/* normalize */
* {
    box-sizing: border-box;
}
html {
    line-height: normal; 
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;    
}
body {
    margin: 0;
}
main {
    display: block;
}
h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
    margin: 0;
}
img {
    display: block;
    width: 100%;
    max-width: 100%;
    border-style: none;
}
svg {
    display: block;
}
button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    margin: 0;
    outline: none;
}
button,
select {
    text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}
textarea {
    overflow: auto;
}
[type="checkbox"],
[type="radio"] {
    padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit; 
}
a {
    text-decoration: none;
}
/* fonts */
@font-face {
    font-family: 'Gilroy';
    src: url("../fonts/Gilroy-Light.ttf") format('truetype');
    font-weight: 300;
    font-style: normal; 
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy';
    src: url("../fonts/Gilroy-Regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal; 
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy';
    src: url("../fonts/Gilroy-Medium.ttf") format('truetype');
    font-weight: 500;
    font-style: normal; 
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy';
    src: url("../fonts/Gilroy-Extrabold.ttf") format('truetype');
    font-weight: 700;
    font-style: normal; 
    font-display: swap;
}
/* base */
:root {
    --text-main: #222;
    --text-light: #767676;
    --grey: #eee;
    --orange: #ff6a01;
    --orange-2: #ff4c01;
    --blue: #3451a6;
    --bg: #fff;
    --font-family: 'Gilroy', Arial, sans-serif;
}
::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
    background-color: transparent;
}
::-webkit-scrollbar-thumb {
    background-color: var(--blue);
    border-radius: 4px;
    border: 4px solid transparent;
    background-clip: content-box;
}
::-webkit-scrollbar-thumb:hover {
    background-color: var(--blue);
}
::-webkit-input-placeholder {
    font-family: var(--font-family);
    color: var(--text-light);
}
:-ms-input-placeholder { 
    font-family: var(--font-family);
    color: var(--text-light);
} 
::placeholder {
    font-family: var(--font-family);
    color: var(--text-light);
}
html {
    scroll-behavior: smooth;
}
body.locked {
    overflow-y: hidden;
    padding-right: 12px;
}
.container {
    max-width: 100%;
    width: 92%;    
    margin: 0 auto;
    padding: 0;
}
.flex {
    display: flex;
}
.flex-inline {
    display: inline-flex;
}
.flex-column {
    display: flex;
    flex-direction: column;
}
.aic {
    align-items: center;
}
.aifs {
    align-items: flex-start;
}
.aife {
    align-items: flex-end;
}
.jcsa {
    justify-content: space-around;
}
.jcsb {
    justify-content: space-between;
}
.jcc {
    justify-content: center;
}
.jcfe {
    justify-content: flex-end;
}
.pos-relative {
    position: relative;
}
.pos-absolute {
    position: absolute;
}
ul.list {
    list-style: none;
    padding: 0;
    margin: 0;
}
a {
    color: var(--blue);
}
a:hover {
    color: var(--orange);
}
.modal-toggler {
    cursor: pointer;
}
.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 250px;
    height: 50px;
    padding: 10px 15px;
    color: #fff;
    border: none;
    outline: none;
    background-image: linear-gradient(to right, #ff6a01, #ff4c01, #ff6a01, #ff6a01);
    background-size: 300% 100%;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    box-shadow: -3px 3px 12px 2px rgba(22, 22, 22, 0.25);
    cursor: pointer;
    transition: 0.45s all ease;
}
.btn:hover {
    background-position: 100% 0;
}
.section {
    padding: 100px 0;
}
.section-title {
    font-size: 52px;
    line-height: 1.1;
    font-weight: 700;
    color: var(--text-main);
    text-align: center;
    margin-bottom: 80px;
}
.section-btn {
    margin-top: 80px;
}
/* main */
body {
    background: var(--bg);
    font-family: var(--font-family);
    font-size: 16px;
    color: var(--text-main);
}
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 30px 0 15px 0;
    background: transparent;
    transition: 0.4s box-shadow ease-in-out, 0.6s padding ease-in-out, 0.4s background ease-in-out;
    z-index: 999;    
}
header.fixed {
    background: var(--bg);
    padding: 5px 0 10px 0;
    box-shadow: 0 5px 15px 0px rgba(22,22,22,0.12);
}
header.menu-shown {
    background: var(--bg);
    box-shadow: none !important;
}
.logo {
    width: 140px;
    margin-right: 200px;
    cursor: pointer;
}
.header-menu {
    gap: 30px;
}
.menu-item {
    color: var(--text-main);
    font-weight: 500;
    transition: 0.35s color ease-in-out;
}
.menu-item.active {
    color: var(--orange);
}
.header-contacts {
    margin-left: auto;
}
.header-contacts-inner {
    gap: 10px;
}
.header-phone {
    font-weight: 700;
    font-size: 20px;
    transition: 0.35s color ease-in-out;
}
.header-wp {
    width: 26px;
    height: 26px;
    border-radius: 50%;
    background-image: url(../images/icons/whatsapp.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.header-btn {
    color: var(--orange);
    font-weight: 700;
    border-bottom: 1px dashed var(--orange);
}
.hero {
    height: 100vh;
    min-height: 750px;
    overflow: hidden;
}
.bg-video {    
    width: 45%;
    height: 100%;
    overflow: hidden;
    top: 0;
    right: -100px;
    border-radius: 0 0 0 100px;
    transform: skewX(10deg);
    z-index: 1;
}
.bg-video:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.3);
}
.bg-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hero > .container {
    height: 100%;
}
.hero-wrap {
    width: 60%;
    height: 100%;
}
.hero-pretitle {
    font-size: 32px;
    font-weight: 700;    
    color: var(--blue);    
}
.hero-wrap h1 {
    font-size: 70px;
    line-height: 1.15;
    margin: 30px 0;
}
.hero-wrap h1 span {
    color: var(--orange);
}
.hero-desc {
    font-size: 20px;
    color: var(--text-light);
}
.hero-btn {
    margin-top: 60px;
}
#section-services {
    margin-top: 100px;
    overflow: hidden;
}
#section-services:before {
    content: '';
    display: block;
    width: 200px;
    height: 165px;
    background-image: url(../images/helmet.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: -70px;
    top: 0;
}
.catalog-filters {
    margin-top: 100px;
    gap: 50px;
}
.catalog-filter {
    flex-basis: 0;
    flex-grow: 1;
    background: transparent;
    border: none;
    cursor: pointer;
    transition: 0.35s all ease-in-out;
}
.catalog-filter-img {
    width: 200px;
    height: 200px;
    transition: 0.35s all ease-in-out;
}
.catalog-filter-img:before {
    content: '';
    display: block;
    width: 180px;
    height: 180px;
    position: absolute;
    top: 10px;
    left: 10px;
    background: var(--grey);
    border-radius: 50%;
    transition: 0.35s all ease-in-out;
    z-index: -1;
}
.catalog-filter-title {
    font-size: 20px;
    font-weight: 700;
    margin-top: 5px;
    transition: 0.35s all ease-in-out;
}
.catalog-filter.is-checked .catalog-filter-img:before,
.catalog-filter:not(.is-checked):hover .catalog-filter-img:before {
    background: var(--blue);
}
.catalog-filter.is-checked .catalog-filter-title {
    border: 2px solid var(--blue);
    color: var(--blue);
    padding: 10px 20px;
    border-radius: 50px;
    margin-top: 15px;
}
.catalog-filter:not(.is-checked):hover .catalog-filter-title {
    color: var(--blue);
}
.catalog-items {
    margin-top: 70px;
}
.catalog-category {
    flex-wrap: wrap;
    gap: 30px;
    padding: 20px;
}
.catalog-item {
    width: calc((100% - 30px) / 2);
    gap: 20px;
    padding: 15px;
    border-radius: 15px;
    box-shadow: 0 0 16px 2px rgba(22,22,22,0.12);
}
.catalog-item-img {
    width: 40%;
    height: auto;
    flex-shrink: 0;
}
.catalog-item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}
.catalog-item-info {
    flex-grow: 1;
    max-width: 100%;
    overflow: hidden;
}
.catalog-item-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
}
.catalog-item-desc {
    color: var(--text-light);
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.opt-error {
    color: red;
    font-size: 12px;
    margin-bottom: 10px;
}
.catalog-item-opts-wrap {
    width: 100%;
    margin-bottom: 20px;
    gap: 20px;
}
.catalog-item-opts-wrap .select2-container {
    width: calc((100% - 20px) / 2);    
}
.catalog-item-opts-wrap .select2-container .select2-selection--single {
    height: 40px;
    border-radius: 8px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: var(--text-main);
    line-height: 40px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 38px;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: var(--blue);
}
.catalog-item-bottom {
    margin-top: auto;
    width: 100%;
    gap: 15px;
}
.catalog-item-price b {
    color: var(--orange);
}
.catalog-item-order {
    box-shadow: none;
}
.swiper-pagination {
    position: static;
    margin-top: 15px;
}
.swiper-pagination .swiper-pagination-bullet {
    width: 16px;
    height: 16px;
    background: #fff;
    border: 1px solid var(--orange);
    opacity: 1;
}
.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: var(--orange);
}
.pros-row {
    flex-wrap: wrap;
    gap: 50px;
}
.pros-item {
    width: calc((100% - 100px) / 3);
    height: 230px;
    padding: 25px 150px 25px 25px;
    border-radius: 12px;
    box-shadow: -3px 4px 16px 2px rgba(22,22,22,0.22);
    background-size: 150px;
    background-position: 102% 90%;
    background-repeat: no-repeat;
}
.pros-item:before {
    content: '';
    display: block;
    width: 90%;
    height: 100%;
    border-radius: 12px;
    position: absolute;
    left: 5%;
    top: 10px;
    box-shadow: 0 4px 16px 2px rgba(22,22,22,0.12);
    z-index: -1;
}
.pros-item:nth-child(odd) {
    background-color: var(--blue);
    color: #fff;
}
.pros-item:nth-child(odd):before {
    background-color: var(--blue);
}
.pros-item:nth-child(even) {
    background-color: var(--bg);
}
.pros-item:nth-child(even):before {
    background-color: var(--bg);
}
.pros-item-title {
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 15px;
}
#section-work {
    overflow: hidden;
}
#section-work:before {
    content: '';
    display: block;
    width: 300px;
    height: 157px;
    background-image: url(../images/bg3.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: -40px;
    top: 50px;
}
.work-item {
    flex-basis: 0;
    flex-grow: 1;
    padding: 0 25px;
}
.work-item:not(:last-child):after {
    content: '';
    display: block;
    width: 80px;
    height: 12px;
    position: absolute;
    right: -40px;
    top: 33px;
    background-image: url(../images/dot.png);
    background-repeat: repeat-x;
}
.work-item-icon {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background: var(--orange);
}
.work-item-icon img {
    width: 50px;
}
.work-item-title {
    font-size: 24px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 10px;
    text-align: center;
}
.work-item-desc {
    text-align: center;
}
.about-wrap {
    gap: 70px;
}
.about-img {
    width: 40%;
    flex-shrink: 0;
    border-radius: 12px;
    background: var(--bg);
    box-shadow: -3px 4px 16px 2px rgba(22,22,22,0.22);
}
.about-img:before {
    content: '';
    display: block;
    width: 90%;
    height: 100%;
    border-radius: 12px;
    position: absolute;
    left: 5%;
    top: 10px;
    background-color: var(--blue);
    box-shadow: 0 4px 16px 2px rgba(22,22,22,0.12);
    z-index: -1;
}
.about-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right;
    border-radius: 12px;
}
.about-text {
    line-height: 1.5;
}
.about-nums-wrap {
    margin-top: 30px;
}
.about-nums-wrap {
    margin-top: 30px;
}
.about-nums-wrap h3 {
    font-size: 24px;
}
.about-nums {
    margin-top: 30px;
    gap: 40px;
}
.about-num {
    gap: 10px;
    flex-grow: 1;
}
.about-num > div {
    font-size: 80px;
    line-height: 1;
    font-weight: 700;
    color: var(--blue);
}
.about-num > span {
    font-weight: 500;
    color: var(--blue);
    text-align: center;
}
#section-partners {
    overflow: hidden;
}
#section-partners:before {
    content: '';
    display: block;
    width: 250px;
    height: 156px;
    background-image: url(../images/sheben.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: -100px;
    top: 0;
}
.partner-item {
    width: 220px;
    height: 220px;    
}
.partner-item:before {
    content: 'На сайт партнера';
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.9);
    backdrop-filter: blur(3px);
    color: var(--blue);
    font-size: 18px;
    font-weight: 500;
    text-decoration: underline;
    opacity: 0;
    transition: 0.35s opacity ease;
}
.partner-item:hover:before {
    opacity: 1;
}
.partner-item img {
    width: 160px;
}
#section-reviews {
    overflow: hidden;
}
#section-reviews:after {
    content: '';
    display: block;
    width: 250px;
    height: 114px;
    background-image: url(../images/bg2.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: -120px;
    top: 50px;
}
.reviews-slider {
    padding: 20px;
}
.review-item {
    height: auto !important;
    padding: 25px;
    border-radius: 12px;
    box-shadow: -3px 4px 16px 2px rgba(22,22,22,0.22);
}
.review-item-top {
    gap: 20px;
}
.review-item-rating {
    width: 60px;
    height: 10px;
    background: url(../images/icons/rating-star.svg) repeat-x;
}
.review-item-source {
    width: 80px;
}
.review-item-content {
    margin-top: 20px;
}
.review-item-author {
    margin-bottom: 20px;
}
.review-item-author > div:first-child {
    font-size: 20px;
    font-weight: 700;
}
.review-item-author > div:last-child {
    color: var(--blue);
    font-weight: 500;
    margin-top: 5px;
}
.review-item-text {
    line-height: 1.5;
    margin-top: auto;
}
.reviews-slider .swiper-pagination {
    margin-top: 50px;
}
.cta-wrap {
    gap: 100px;
}
.cta-content .section-title {
    font-size: 30px;
    text-align: left;
    margin-bottom: 20px;
}
.cta-subtitle {
    font-size: 20px;
    color: var(--text-light);
}
.cta-img {
    flex-shrink: 0;
    width: 25%;
}
.cta-form {
    margin-top: 50px;
}
.form-fields {
    gap: 25px;
}
.form-field {
    flex-grow: 1;
}
.form-field > input {
    width: 100%;
    height: 50px;
    padding: 5px 25px;
    border-radius: 30px;
    border: 1px solid var(--text-light);
    outline: none;
    box-shadow: -3px 3px 12px 2px rgba(22, 22, 22, 0.25);
    transition: 0.35s all ease;
}
.form-field > input:focus {
    box-shadow: none;
    border-color: var(--blue);
}
.form-field > input:read-only {
    background: var(--grey);
    border-color: var(--grey);
    color: var(--text-light);
    box-shadow: none;
    cursor: default;
}
.form-footer {
    margin-top: 20px;
}
.form-agreement a {
    text-decoration: underline;
}
#section-contacts {
    padding-bottom: 0 !important;
}
.contacts-wrap {
    overflow: hidden;
}
.map {
    width: 100%;
    height: 500px;
}
.contacts-block {
    background: var(--bg);
    border-radius: 12px;
    padding: 50px 15px 50px 50px;
    top: 50%;
    left: 50px;
    transform: translateY(-50%);
    box-shadow: -3px 4px 16px 2px rgba(22,22,22,0.22);
    z-index: 2;
}
.contacts-block .section-title {
    font-size: 34px;
    text-align: left;
    margin-bottom: 40px;
}
.contacts-items {
    flex-wrap: wrap;
    gap: 30px;
}
.contact-item {
    width: calc((100% - 30px) / 2);
}
.contact-item-title {
    gap: 6px;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
}
.contact-item-title:before {
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.contact-item-title.contact-item-phone:before {
    background-image: url(../images/icons/phone.svg);
}
.contact-item-title.contact-item-email:before {
    background-image: url(../images/icons/email.svg);
}
.contact-item-title.contact-item-address:before {
    background-image: url(../images/icons/location.svg);
}
.socials-list {
    margin-top: 40px;
    gap: 15px;
}
.social-item {
    width: 28px;
    height: 28px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.35s all ease;
}
.social-item.social-wp {
    background-image: url(../images/icons/whatsapp2.svg);
}
.social-item.social-tg {
    background-image: url(../images/icons/telegram.svg);
}
.social-item.social-vk {
    background-image: url(../images/icons/vk.svg);
}
.social-item:hover {
    transform: scale(1.12);
}
footer {
    padding: 50px 0;
}
.footer-top,
.footer-bottom {
    gap: 25px;
}
.footer-top .logo {
    margin-right: 0 !important;
}
.footer-menu {
    gap: 25px;
    font-weight: 500;
}
.footer-menu > li > a {
    color: var(--text-main);
}
.footer-menu > li > a:hover {
    color: var(--orange);
}
.footer-bottom {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid var(--grey);
}
.footer-bottom a {
    font-size: 14px;
}
.mobile-menu-wrap {
    display: none;
}
.site-overlay {
    position: fixed;
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 999;
}
.site-overlay.active {
    opacity: 1;
    visibility: visible;
}
.modal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    opacity: 0;
    width: 650px;
    max-width: 96%;
    background: var(--bg);
    padding: 50px;
    border-radius: 25px;
    box-shadow: -6px 6px 10px 1px rgba(0,0,0,0.12);
    transition: 0.45s ease-in-out;
    z-index: 9999;
}
.modal.shown {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
}
.modal-close {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 10px;
    right: 10px;    
    cursor: pointer;
    transition: 0.4s ease;
}
.modal-header {
    font-size: 24px;
    font-weight: 700;
    text-align: center;
}
.modal-content {
    margin-top: 40px;
}
.modal-form {
    gap: 20px;
}
.modal-form .btn {
    width: 100%;
}
.modal-form .form-agreement {
    text-align: center;
}
.menu-toggler,
.mobile-nav {
    display: none;
}
@media (max-width: 1800px) {
    .catalog-filters {
        gap: 30px 50px;
        flex-wrap: wrap;
    }
    .catalog-filter {
        flex-basis: 200px;
        flex-grow: 0;
    }
}
@media (max-width: 1600px) {
    .catalog-item-bottom {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }
    .catalog-item-order {
        width: 100%;
    }
    .logo {
        margin-right: 50px;
    }
}
@media (max-width: 1360px) {
    .hero-wrap h1 {
        font-size: 60px;
    }
}
@media (max-width: 1200px) {
    .mobile-menu-wrap {
        display: block;
        position: fixed;
        top: 50px;
        left: 0;
        width: 100%;
        height: 100vh;
        padding: 30px 0;
        transform: translateX(110%);
        background: var(--bg);
        overflow-y: auto;
        transition: 0.45s all ease;
        z-index: 33;
    }
    .mobile-menu-wrap.shown {
        transform: translateX(0);
    }
    .mobile-menu {
        gap: 20px;
        margin-top: 100px !important;
    }
    .mobile-menu-contacts {
        margin-top: 30px;
        gap: 15px;
    }    
    .mobile-menu-phone {
        font-size: 20px;
        font-weight: 500;
    }
    .mobile-menu-contacts .socials-list {
        margin-top: 0;
    }
    .header-menu {
        display: none;
    }
    .menu-toggler {
        display: flex;
        flex-direction: column;
        gap: 8px;
        width: auto;
        height: auto;
        background: transparent;
        padding: 0;
        flex-shrink: 0;
        margin-left: 30px;
    }
    .menu-toggler span {
        display: block;
        width: 54px;
        height: 2px;
        border-radius: 5px;
        background: var(--text-main);
        transition: 0.3s all ease;
    }
    .menu-toggler span:nth-child(3) {
        width: 26px;
    }
    .menu-toggler:hover span:nth-child(1),
    .menu-togglerac.tive span:nth-child(1) {
        width: 30px;
        margin-left: 24px;
    }
    .menu-toggler:hover span:nth-child(3),
    .menu-toggler.active span:nth-child(3) {
        width: 30px;
        margin-left: 24px;
    }
    .hero {
        height: auto;
        min-height: auto;
    }
    .hero-wrap {
        width: 100%;
        padding: 200px 0 100px 0;
    }
    .hero-desc {
        color: var(--text-main);
    }
    .bg-video {
        width: 100%;
        height: 100%;        
        top: 0;
        right: 0;
        border-radius: 0;
        transform: none;
        z-index: -1;
    }
    .bg-video:before {
        background: rgba(255, 255, 255, 0.6);
    }
    .catalog-item {
        flex-direction: column;
    }
    .catalog-item-img {
        width: 100%;
        height: 260px;
    }
    .catalog-item-opts-wrap {
        gap: 10px;
        flex-direction: column;
    }
    .catalog-item-opts-wrap .select2-container {
        width: 100%;
    }
    .pros-item {
        width: calc((100% - 50px) / 2);
    }
}
@media (max-width: 992px) {
    .catalog-filters {
        gap: 30px;
    }
    .catalog-filter {
        flex-basis: calc((100% - 60px) / 3);
        flex-grow: 0;
        flex-direction: row;
        gap: 10px;
    }
    .catalog-filter-img {
        width: 100px;
        height: 100px;
    }
    .catalog-filter-img:before {
        width: 80px;
        height: 80px;
    }
    .catalog-filter-title {
        font-size: 14px;
    }
    .catalog-filter.is-checked .catalog-filter-title {
        padding: 0;
        margin-top: 0;
        border: none;
    }
    .work-row {
        flex-direction: column;
    }
    .work-item {
        padding: 50px 0;
    }
    .work-item:first-child {
        padding-top: 0;
    }
    .work-item:last-child {
        padding-bottom: 0;
    }
    .work-item:not(:last-child):after {        
        width: 12px;
        height: 60px;        
        top: calc(100% - 25px);
        left: 50%;
        right: auto;
        transform: translateX(-50%);
        background-image: url(../images/dot2.png);
        background-repeat: repeat-y;
    }
    .about-wrap {
        gap: 25px;
        flex-direction: column;
    }
    .about-img {
        width: 100%;
        height: 350px;        
    }
    .about-img img {
        object-position: bottom right;
    }
    .cta-wrap {
        gap: 30px;
        flex-direction: column;
        align-items: center;
    }
    .cta-content {
        order: 2;
        text-align: center;
    }
    .cta-content .section-title {
        text-align: center;
    }
    .contacts-wrap {
        display: flex;
        flex-direction: column;
    }
    .contacts-block {
        position: static;
        box-shadow: none;
        transform: none;
    }
    .map {
        height: 350px;
        order: 2;
    }
    #section-services:before,
    #section-work:before,
    #section-partners:before,
    #section-reviews:after {
        display: none;
    }
    .footer-top {
        flex-direction: column;
    }
    .footer-menu {
        gap: 10px;        
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
}
@media (max-width: 768px) {
    .section {
        padding: 50px 0;
    }
    .section-title {
        font-size: 40px;        
        margin-bottom: 40px;
    }
    .hero-wrap h1 {
        font-size: 32px;
    }
    .hero-wrap h1 br,
    .hero-desc br {
        display: none;
    }
    #section-services {
        margin-top: 50px;
    }
    .catalog-filters {
        margin-top: 0;
    }
    .catalog-items {
        margin-top: 30px;
    }
    .catalog-category {
        flex-wrap: nowrap;
        gap: 20px;
        padding: 10px;
        flex-direction: column;
    }
    .catalog-item {
        width: 100%;
        flex-direction: row;
    }
    .catalog-item-img {
        width: 40%;
        height: auto;
    }
    .pros-item {
        width: 100%;
    }
    .about-nums {
        gap: 25px 40px;
        flex-wrap: wrap;
    }
    .about-num {
        width: calc((100% - 40px) / 2);
        align-items: flex-start;
    }
    .about-num > span {
        text-align: left;
    }
    .cta-img {
        width: 50%;
    }
    footer {
        padding: 50px 0 25px 0;
    }
    .footer-bottom {        
        flex-direction: column;
        text-align: center;
        gap: 10px;
    }
    .mobile-nav {
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 10px;
        background: var(--bg);        
        box-shadow: 0 -3px 8px 0 rgba(22,22,22,0.12);
        z-index: 10;
    }
    .mobile-nav-items {
        gap: 15px;
    }
    .mobile-nav-item {
        text-decoration: none;
        color: var(--text-main);
        font-size: 10px;
        text-align: center;
    }
    .mobile-nav-item > img {
        width: 26px;
    }
    .msg-row-mobile {
        position: absolute;
        bottom: 100%;
        right: -120%;
        height: auto;
        padding: 5px;
        background: var(--blue);
        border-radius: 8px 8px 0 0;
        transition: 0.4s all ease;
    }
    .msg-row-mobile.shown {
        right: 0;
    }
    .msg-row-mobile .social-item {
        display: inline-block;
        width: 32px;
        height: 32px;
        margin: 0 3px;
    }
    .msg-row-mobile .social-item.social-wp {
        background-image: url(../images/icons/whatsapp3.svg);
    }
    .msg-row-mobile .social-item.social-tg {
        background-image: url(../images/icons/telegram2.svg);
    }
}
@media (max-width: 570px) {
    header {
        padding: 15px 0;
    }
    .logo {
        width: 100px;
    }
    .header-btn {
        display: none;
    }
    .header-phone {
        font-size: 0;
        width: 26px;
        height: 26px;
        border-radius: 50%;
        background-image: url(../images/icons/phone2.svg);
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }
    .hero-wrap {
        padding: 150px 0 50px 0;
    }
    .catalog-filter {
        flex-basis: calc((100% - 30px) / 2);      
        overflow: hidden; 
    }
    .catalog-item-desc {
        font-size: 12px;
    }
    .catalog-item-img {
        height: 50%;
    }
    .cta-content .section-title {
        font-size: 20px;
    }
    .cta-subtitle {
        font-size: inherit;
    }
    .form-fields {
        gap: 25px;
        flex-direction: column;
    }
    .form-fields .btn {
        width: 100%;
    }
    .mobile-menu {
        margin-top: 50px !important;
    }
}
@media (max-width: 400px) {
    body {
        font-size: 12px;
    }
    .section-title {
        font-size: 30px;
    }
    .logo {
        margin-right: 0;
    }
    .header-contacts-inner {
        gap: 5px;
    }
    .menu-toggler {
        margin-left: 15px;
    }
    .hero-pretitle {
        font-size: 20px;
    }
    .hero-wrap h1 {
        font-size: 26px;
        margin: 10px 0 25px 0;
    }
    .hero-desc {
        font-size: inherit;
    }
    .hero-btn {
        margin-top: 50px;
    }
    .catalog-filters {
        gap: 15px;
    }
    .catalog-filter {
        flex-basis: calc((100% - 15px) / 2);
    }
    .catalog-item {
        flex-direction: column;
        box-shadow: none;
        border: 1px solid var(--grey);
    }
    .catalog-item-img {
        height: 160px;
        width: 100%;
    }
    .cta-content .section-title br {
        display: none;
    }
    .cta-form {
        margin-top: 30px;
    }
    .contacts-block {
        padding: 0 4% 30px 4%;
    }
}